.cKKJ{}
.cRI6{border:none;}
.c89D{overflow:hidden;background-color:rgba(245,245,245,1);}
.cVK6{width:450px;height:798px;}
.cEEA{visibility:hidden;position:absolute;}
.cISF{display:none;}
.c4T8{width:0;}
.cR0Y{display:inline-block;}
.c74M{border:none;width:450px;height:641px;}
.cK5Q{border:none;display:none;}
.c995{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c2RE{border:none;margin-top:20px;margin-bottom:40px;}
.c3T3{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cAUA{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
a:hover .c6FC, .c6FC:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cG0Q{clear:both;}
.cFBG{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.cYZL{border:none;width:175px;height:106px;margin-top:20px;margin-bottom:40px;}
.cXN1{overflow:hidden;background-color:rgba(207,255,255,1);}
.c2XJ{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.c0XT{display:inline-block;float:left;}
.cPVU{display:inline-block;float:right;}
.c9WY{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .c51Y, .c51Y:hover{text-decoration:none;color:rgba(255,0,0,1);}
.c4G1{display:inline-block;margin-left:10px;margin-right:10px;}
.cVV4{border:none;cursor:pointer;}
.c9IT{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cVGK{border:none;cursor:pointer;width:50px;height:50px;}
.cPD6{width:950px;height:660px;}
.c5J5{border:1px solid black;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cLH7{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cWG0{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cM6Y{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cVXW{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.c6QG{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.c50W{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cEOH{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cNWC{position:relative;}
.cQX2{z-index:900;}
.cRFV{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.c8WB{float:left;}
.c23R{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.cC59{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cXYP{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cTXE{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cPBM{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c4OI{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cA1P{border:none;left:-50px;}
.cWLT{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cAOX{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cW44{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.cUMF{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cMXD{display:block;font-size:20px;}
.cFWY{border:none;width:450px;height:643px;}
.c582{overflow:hidden;background-color:rgba(205,220,244,1);}
.c49R{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cW3I{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cYBS{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cA19{border:none;width:58px;height:49px;}
.cKR6{border:none;left:-50px;width:58px;height:49px;}
.c379{background-image:url('https://miacademy.co/uploads/quiz-media/zaijekry.hht.png');}
.cDSQ{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cRBS{background-image:url('https://miacademy.co/uploads/quiz-media/mmktfbn4.4pk.png');}
.c4P6{background-image:url('https://miacademy.co/uploads/quiz-media/bnq4fvxz.k3e.png');}
.cPR1{background-image:url('https://miacademy.co/uploads/quiz-media/4cpxax2x.teo.png');}
.cCAT{background-image:url('https://miacademy.co/uploads/quiz-media/3tomtvqb.yxg.png');}
.cQE5{background-image:url('https://miacademy.co/uploads/quiz-media/r2pae224.5ry.png');}
.cGGK{background-image:url('https://miacademy.co/uploads/quiz-media/ce3w40za.zg4.png');}
.cGJY{background-image:url('https://miacademy.co/uploads/quiz-media/0n3fg22m.ypq.png');}
.cMIE{background-image:url('https://miacademy.co/uploads/quiz-media/zvpg0xvm.ex5.png');}
.cRB5{background-image:url('https://miacademy.co/uploads/quiz-media/41v2t1i4.w3u.png');}
.cJ59{background-image:url('https://miacademy.co/uploads/quiz-media/bcdt3vlt.lzd.png');}
.cI5B{background-image:url('https://miacademy.co/uploads/quiz-media/3nvqly5s.apb.png');}
.cQ1P{background-image:url('https://miacademy.co/uploads/quiz-media/gcwsnci0.jqy.png');}
.cRU9{background-image:url('https://miacademy.co/uploads/quiz-media/hjeewqje.2ia.png');}
.cNUX{background-image:url('https://miacademy.co/uploads/quiz-media/55uqvhfr.3a1.png');}
.cL8W{background-image:url('https://miacademy.co/uploads/quiz-media/nip4fa0e.wwh.png');}
.cRCP{background-image:url('https://miacademy.co/uploads/quiz-media/xh1duh2h.t5e.png');}
.cBT6{background-image:url('https://miacademy.co/uploads/quiz-media/1qrtmcin.e1j.png');}
.cENH{background-image:url('https://miacademy.co/uploads/quiz-media/2ck5uxh2.j4e.png');}
.cD81{background-image:url('https://miacademy.co/uploads/quiz-media/dlwfjfwk.jxm.png');}
.cGO2{text-decoration:underline;border:none;color:rgba(0,112,136,1);}
.cTTD{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.cU39{font-size:15px;}
.cSRI{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.c96G{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.c844{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.c482{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cCPP{border:none;width:50px;height:50px;}
.cUTH{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.cMYO{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.cKDW{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.c7SW{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.cO6W{font-size:24px;font-weight:bold;}
.c6R8{position:absolute;bottom:15px;left:-50px;float:left;}
.cMG5{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.cXTV{font-size:20px;font-weight:bold;}
.cR6C{color:rgba(145,145,145,1);}
.c77W{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cXQJ{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.c4V0{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.cIZ9{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cVLY{position:relative;width:470px;height:440px;}
.cNU2{position:absolute;z-index:5;top:120px;left:210px;}
.cSW6{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cEYC{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cVE6{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cC2M{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cQ49{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:100px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cOE3{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:150px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c21V{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c7QA{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.cCDF{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cG29{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:321px;top:116px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c18U{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:79px;top:115px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c4HI{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cF23{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.c4AA{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.c5AP{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cOP4{border:none;position:absolute;}
.cNZE{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.cUNP{border:none;position:absolute;right:0;}
.cZKL{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.c8WA{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cRXK{border:none;position:absolute;left:0;}
.c8JQ{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cSUW{border:none;position:absolute;left:102px;}
.cCGW{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.c1N9{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cWX8{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.cNMS{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.c1QS{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cNS3{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.cW2Y{border:none;position:absolute;left:103px;}
.c1YM{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.c5J9{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miacademy.co/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c43T{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cGS6{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cE3N{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miacademy.co/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cP4E{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.c3ST{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.c78M{text-align:center;}
.cZXN{font-size:13px;margin-top:10px;margin-bottom:0;}
.cZGR{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cP42{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .c414, .c414:hover{color:rgba(255,255,255,1);}
.c6JG{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cU6F, .cU6F:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cJ2M{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.cXEG{background-image:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cS4X{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cHIQ{cursor:pointer;background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c175{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cHQ7{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cNXW{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cU5H{text-decoration:underline;border:none;display:inline-block;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cKGB{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cFK1{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.cWGO{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cHSC{width:100%;top:100px;position:absolute;}
.c5DJ{float:right;right:20px;position:relative;}
.cB84{background:url('https://miacademy.co/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cMNX{border:none;position:absolute;width:15px;height:44px;}
.c7S6{border:none;position:absolute;right:0;width:15px;height:44px;}
.cDEN{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.c13N{background-image:url('https://miacademy.co/uploads/quiz-media/mbh4pypo.nlr.jpg');}
.cA49{background-image:url('https://miacademy.co/uploads/quiz-media/q4hqrkga.jpv.jpg');}
.cPIO{background-image:url('https://miacademy.co/uploads/quiz-media/td2zdnen.gym.jpg');}
.cHP4{background-image:url('https://miacademy.co/uploads/quiz-media/5dnjxc51.vl1.jpg');}
.c51F{background-image:url('https://miacademy.co/uploads/quiz-media/2f04kgef.pti.jpg');}
.c0ZM{background-image:url('https://miacademy.co/uploads/quiz-media/bedudt4p.qlh.jpg');}
.cU28{background-image:url('https://miacademy.co/uploads/quiz-media/i5hplp0u.usl.jpg');}
.cN7T{background-image:url('https://miacademy.co/uploads/quiz-media/ng2hfakk.53e.jpg');}
.c2S5{background-image:url('https://miacademy.co/uploads/quiz-media/shwchgot.0cu.jpg');}
.cKYO{background-image:url('https://miacademy.co/uploads/quiz-media/nirmv1kw.fk0.jpg');}
